Bug 1142060 (CVE-2014-6416) - CVE-2014-6416 kernel: libceph auth token buffer overflow
Summary: CVE-2014-6416 kernel: libceph auth token buffer overflow
Status: NEW
Alias: CVE-2014-6416
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20140915,repo...
Keywords: Security
Depends On: 1142285
Blocks: 1142025
TreeView+ depends on / blocked
 
Reported: 2014-09-16 06:09 UTC by Wade Mealing
Modified: 2019-06-08 20:10 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)

Description Wade Mealing 2014-09-16 06:09:11 UTC
A buffer overflow is present in the method that the kernel uses to handle libceph auth tokens.

Comment 2 Wade Mealing 2014-09-16 23:54:36 UTC
Statement:

This issue did not affect the versions of the Linux kernel packages as shipped with Red Hat Enterprise Linux 5, 6, 7 and Red Hat Enterprise MRG 2 (as they did not include support for this feature).


Note You need to log in before you can comment on or make changes to this bug.